6.0.0-git
2019-03-24

[#11299] Reply to message results in PHP error messages
Summary Reply to message results in PHP error messages
Queue IMP
Queue Version Git develop
Type Bug
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester thomas.jarosch (at) intra2net (dot) com
Created 2012-07-20 (2438 days ago)
Due
Updated 2012-08-29 (2398 days ago)
Assigned
Resolved 2012-07-24 (2434 days ago)
Milestone
Patch No

History
2012-08-29 12:44:57 Git Commit Comment #3 Reply to this comment
Changes have been made in Git (master):

commit 2228c9cf3227ea578bdfebb49525d1c8ab83d6b4
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Tue Jul 24 16:56:36 2012 -0600

     Bug #11299: Fix index name

  imp/lib/Ajax/Queue.php |    2 +-
  1 files changed, 1 insertions(+), 1 deletions(-)

http://git.horde.org/horde-git/-/commit/2228c9cf3227ea578bdfebb49525d1c8ab83d6b4
2012-07-24 22:57:06 Michael Slusarz Assigned to Michael Slusarz
State ⇒ Resolved
 
2012-07-24 22:56:52 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (develop):

commit 2228c9cf3227ea578bdfebb49525d1c8ab83d6b4
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Tue Jul 24 16:56:36 2012 -0600

     Bug #11299: Fix index name

  imp/lib/Ajax/Queue.php |    2 +-
  1 files changed, 1 insertions(+), 1 deletions(-)

http://git.horde.org/horde-git/-/commit/2228c9cf3227ea578bdfebb49525d1c8ab83d6b4
2012-07-20 12:34:04 Thomas Jarosch Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Reply to message results in PHP error messages
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
Hi,

if I reply to a message and send it, I get the following errors in the log:

2012-07-20T14:28:24+02:00 NOTICE: HORDE [imp] PHP ERROR: Undefined 
index: mbox [pid 1566 on line 138 of 
"/datastore/DEVEL/horde/imp/lib/Ajax/Queue.php"]
2012-07-20T14:28:24+02:00 NOTICE: HORDE [imp] PHP ERROR: Trying to get 
property of non-object [pid 1566 on line 138 of 
"/datastore/DEVEL/horde/imp/lib/Ajax/Queue.php"]


The message is sent and also stored in the "Sent" folder, so it's 
rather a cosmetic issue.

Thomas

Saved Queries